<ART ID="1450179" PID="2826" JID="140" BPAGE="1450179-1" EPAGE="1450179-23" PII="S0217979214501793" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Emergence of quantum mechanics from a sub-quantum statistical mechanics</MTI>
<RTI>Emergence of QM from sub-quantum statistical mechanics</RTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E3;o Pessoa, Brazil, from 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gerhard</FNM>
<SNM>Gr&#x00F6;ssing</SNM>
<EAD>ains@chello.at</EAD>
<X-REF REFID="S0217979214501793AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501793AF001">Austrian Institute for Nonlinear Studies, Akademiehof Friedrichstrasse 10, 1010 Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2014</RE>
<AC>22 May 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>A research program within the scope of theories on "Emergent Quantum Mechanics" is presented, which has gained some momentum in recent years. Via the modeling of a quantum system as a non-equilibrium steady-state maintained by a permanent throughput of energy from the zero-point vacuum, the quantum is considered as an <IT>emergent system</IT>. We implement a specific "bouncer-walker" model in the context of an assumed sub-quantum statistical physics, in analogy to the results of experiments by Couder and Fort on a classical wave-particle duality. We can thus give an explanation of various quantum mechanical features and results on the basis of a "21st century classical physics", such as the appearance of Planck's constant, the Schr&#x00F6;dinger equation, etc. An essential result is given by the proof that averaged particle trajectories' behaviors correspond to a specific type of anomalous diffusion termed "ballistic" diffusion on a sub-quantum level. It is further demonstrated both analytically and with the aid of computer simulations that our model provides explanations for various quantum effects such as double-slit or <F>n</F>-slit interference. We show the averaged trajectories emerging from our model to be identical to Bohmian trajectories, albeit without the need to invoke complex wavefunctions or any other quantum mechanical tool. Finally, the model provides new insights into the origins of entanglement, and, in particular, into the phenomenon of a "systemic" non-locality.</P>
</ABST>
<KWDG>
<KWD>Emergent quantum mechanics</KWD>
<KWD>zero-point field</KWD>
<KWD>ballistic diffusion</KWD>
<KWD>non-locality</KWD>
<KWD>entanglement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ta</KWD>
<KWD>03.65.Ud</KWD>
<KWD>03.67.Ac</KWD>
<KWD>03.75.Dg</KWD>
</KWDG>
</FRONT>
</ART>
