<ART ID="1450182" PID="2826" JID="140" BPAGE="1450182-1" EPAGE="1450182-12" PII="S0217979214501823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural and optical properties of lithium sodium borate glasses doped with <F><RM>Sm</RM><SUP>3+</SUP></F> ions</MTI>
<RTI>Structural and optical properties of LNB glasses doped with <F><RM>Sm</RM><SUP>3+</SUP></F> ions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. S. E. S.</FNM>
<SNM>Dawaud</SNM>
<X-REF REFID="S0217979214501823AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Hashim</SNM>
<X-REF REFID="S0217979214501823AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. S. M.</FNM>
<SNM>Alajerami</SNM>
<EAD>yasser_ajr@hotmail.com</EAD>
<X-REF REFID="S0217979214501823AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. H. A.</FNM>
<SNM>Mhareb</SNM>
<X-REF REFID="S0217979214501823AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>Maqableh</SNM>
<X-REF REFID="S0217979214501823AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501823AF001">Department of Physics, University Technology Malaysia, 81310 Skudai, Johor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>Tamchek</SNM>
<X-REF REFID="S0217979214501823AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501823AF002">Department of Physics, Faculty of Science, University Putra Malaysia, 43400 UPM Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 May 2014</RE>
<RV>1 June 2014</RV>
<AC>2 June 2014</AC>
<![CDATA[<PUB>22 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Absorption and emission spectra of <F><RM>Sm</RM><SUP>3+</SUP></F> doped lithium sodium borate (LNB) have been reported. The samples were prepared by the melt-quenching technique and characterized by X-ray diffraction (XRD), diffraction thermal analysis (DTA), Fourier transforms infrared (FTIR) spectroscopy and field emission scanning electron microscopy (FESEM). From the thermo-grams spectrum, glass transition <F>(T<INF>g</INF>)</F>, crystallization <F>(T<INF>c</INF>)</F> and melting temperatures <F>(T<INF>m</INF>)</F> have been evaluated. Direct and indirect optical band gaps have been calculated based on the glasses UV absorption spectra. These glasses have shown strong nine absorption bands with hypersensitive transition at 1221 nm <F>(<SUP>6</SUP><RM>H</RM><INF>5/2</INF>&#x2192;<SUP>4</SUP><RM>H</RM><INF>3/2</INF>)</F> and five emission bands for the transition at <F><SUP>4</SUP><RM>I</RM><INF>7/2</INF>&#x2192;<SUP>6</SUP><RM>H</RM><INF>13/2</INF></F> (green color), <F><SUP>4</SUP><RM>I</RM><INF>7/2</INF>&#x2192;<SUP>6</SUP><RM>H</RM><INF>7/2</INF></F> (orange color), <F><SUP>4</SUP><RM>I</RM><INF>7/2</INF>&#x2192;<SUP>6</SUP><RM>H</RM><INF>9/2</INF></F> (orange color), <F><SUP>4</SUP><RM>I</RM><INF>7/2</INF>&#x2192;<SUP>6</SUP><RM>H</RM><INF>11/2</INF></F> (red color) and <F><SUP>4</SUP><RM>I</RM><INF>7/2</INF>&#x2192;<SUP>6</SUP><RM>H</RM><INF>13/2</INF></F> (red color) with performing an excitation of 400 nm. The oscillator strengths, refractive index, ions concentration, polaron radius and other parameters have been calculated for each dopant.</P>
</ABST>
<KWDG>
<KWD>Lithium sodium borate</KWD>
<KWD>samarium</KWD>
<KWD>photoluminescence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.80.Ba</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>
