<ART ID="1430017" PID="2826" JID="140" BPAGE="1430017-1" EPAGE="1430017-35" PII="S0217979214300175" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cooling through quantum criticality and many-body effects in condensed matter and cold gases</MTI>
<RTI>Cooling through quantum criticality and many-body effects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bernd</FNM>
<SNM>Wolf</SNM>
<EAD>wolf@physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0217979214300175AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300175AF001">Institute of Physics, Goethe Universit&#x00E4;t, SFB/TR 49, Max-von-Laue Strasse 1, 60438 Frankfurt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Andreas</FNM>
<SNM>Honecker</SNM>
<EAD>honecker@theorie.physik.uni-goettingen.de</EAD>
<X-REF REFID="S0217979214300175FN001"></X-REF>
<X-REF REFID="S0217979214300175AF002"></X-REF>
</AUT>
<FTN ID="S0217979214300175FN001">
<P>Laboratoire de Physique Th&#x00E9;orique et Mod&#x00E9;lisation, Universit&#x00E9; de Cergy-Pontoise, 2 Avenue A. Chauvin, 95302 Cergy-Pontoise Cedex, France.</P></FTN>
<AFF ID="S0217979214300175AF002">Institute for Theoretical Physics, Georg-August-Universit&#x00E4;t G&#x00F6;ttingen, Friedrich-Hund-Platz 1, 37077 G&#x00F6;ttingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Walter</FNM>
<SNM>Hofstetter</SNM>
<EAD>hofstett@physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0217979214300175AF003"></X-REF>
</AUT>
<AFF ID="S0217979214300175AF003">Institute for Theoretical Physics, Goethe Universit&#x00E4;t, SFB/TR49, Max-von-Laue Strasse 1, 60438 Frankfurt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Ulrich</FNM>
<SNM>Tutsch</SNM>
<EAD>tutsch@physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0217979214300175AF004"></X-REF>
</AUT>
<AUT>
<FNM>Michael</FNM>
<SNM>Lang</SNM>
<EAD>Michael.Lang@physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0217979214300175AF004"></X-REF>
</AUT>
<AFF ID="S0217979214300175AF004">Institute of Physics, Goethe Universit&#x00E4;t, SFB/TR 49, Max-von-Laue Strasse 1, 60438 Frankfurt, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2014</RE>
<AC>7 September 2014</AC>
<![CDATA[<PUB>10 October 2014</PUB>]]>
</HIST>
<ABST>
<P>This article reviews some recent developments for new cooling technologies in the fields of condensed matter physics and cold gases, both from an experimental and theoretical point of view. The main idea is to make use of distinct many-body interactions of the system to be cooled which can be some cooling stage or the material of interest itself, as is the case in ultracold gases. For condensed matter systems, we discuss magnetic cooling schemes based on a large magnetocaloric effect as a result of a nearby quantum phase transition and consider effects of geometrical frustration. For ultracold gases, we review many-body cooling techniques, such as spin-gradient and Pomeranchuk cooling, which can be applied in the presence of an optical lattice. We compare the cooling performance of these new techniques with that of conventional approaches and discuss state-of-the-art applications.</P>
</ABST>
<KWDG>
<KWD>Magnetic cooling</KWD>
<KWD>correlated electron systems</KWD>
<KWD>ultracold gases</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.30.Sg</KWD>
<KWD>67.85.-d</KWD>
<KWD>73.43.Nq</KWD>
</KWDG>
</FRONT>
</ART>
