<ART ID="1450176" PID="2826" JID="140" BPAGE="1450176-1" EPAGE="1450176-9" PII="S0217979214501768" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lithium and sodium diffusion in solid electrolyte materials of <F><RM>AM</RM><INF>2</INF><RM>(PO</RM><INF>4</INF>)<INF>3</INF>(<RM>A</RM> = Li, Na, M = Ti, Sn</F> and <F><RM>Zr</RM>)</F></MTI>
<RTI>Lithium and sodium diffusion in solid electrolyte materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. J.</FNM>
<SNM>Shi</SNM>
<X-REF REFID="S0217979214501768AF001"></X-REF>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. Q.</FNM>
<SNM>Yin</SNM>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>L. M.</FNM>
<SNM>Jing</SNM>
<X-REF REFID="S0217979214501768AF001"></X-REF>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Guan</SNM>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. P.</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. L.</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. L.</FNM>
<SNM>Lou</SNM>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zhiguo</FNM>
<SNM>Wang</SNM>
<EAD>zgwang@uestc.edu.cn</EAD>
<X-REF REFID="S0217979214501768FN001"></X-REF>
<X-REF REFID="S0217979214501768AF001"></X-REF>
<X-REF REFID="S0217979214501768AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501768FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501768AF001">School of Physical Electronics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501768AF002">Joint Laboratory of Police Equipment of UESTC, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2014</RE>
<RV>27 May 2014</RV>
<AC>28 May 2014</AC>
<![CDATA[<PUB>8 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Electrolytes with a high ionic conductivity are the prerequisite for the success of solid state rechargeable ion batteries. In this paper, density functional theory (DFT) calculations are applied in combination with a climbing-image nudged elastic band (CI-NEB) method to obtain the diffusion barriers of the lithium (Li) and sodium (Na) in stoichiometric <F><RM>AM</RM><INF>2</INF>(<RM>PO</RM><INF>4</INF>)<INF>3</INF></F> (A = Li, Na, M = Ti, Sn and Zr) compounds. In the <F><RM>AM</RM><INF>2</INF>(<RM>PO</RM><INF>4</INF>)<INF>3</INF></F>, Li and Na ions occupy the interstitial sites, M1, which is coordinated by a trigonal antiprism of oxygen, and M2, which has a distorted eight-fold coordination. Results show that the diffusion barriers are closely related with the average bond length of A&#x2013;O bond when the atom A occupies the M2 site in the <F><RM>AM</RM><INF>2</INF>(<RM>PO</RM><INF>4</INF>)<INF>3</INF></F> compounds, and the diffusion barriers decrease with increasing the average bond length. Among the various types of the <F><RM>AM</RM><INF>2</INF>(<RM>PO</RM><INF>4</INF>)<INF>3</INF></F> compounds, the <F><RM>AM</RM><INF>2</INF>(<RM>PO</RM><INF>4</INF>)<INF>3</INF></F> has a good potential for solid electrolytes due to its low diffusion barriers for the Li and Na.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD>solid electrolyte</KWD>
<KWD>diffusion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.10.Ed</KWD>
<KWD>66.30.Ny</KWD>
<KWD>66.30.Dn</KWD>
</KWDG>
</FRONT>
</ART>
