<ART ID="1450177" PID="2826" JID="140" BPAGE="1450177-1" EPAGE="1450177-13" PII="S021797921450177X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Coherent states and geometric phases of a generalized damped harmonic oscillator with time-dependent mass and frequency</MTI>
<RTI>Coherent states and geometric phases of a generalized damped harmonic oscillator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. A.</FNM>
<SNM>Pedrosa</SNM>
<EAD>iapedrosa@fisica.ufpb.br</EAD>
<X-REF REFID="S021797921450177XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D. A. P.</FNM>
<SNM>de Lima</SNM>
<EAD>dibalima@gmail.com</EAD>
<X-REF REFID="S021797921450177XAF001"></X-REF>
</AUT>
<AFF ID="S021797921450177XAF001">Departamento de F&#x00ED;sica, CCEN, Universidade Federal da Para&#x00ED;ba, Caixa Postal 5008, 58059-900, Jo&#x00E3;o Pessoa, PB, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2014</RE>
<RV>7 May 2014</RV>
<AC>28 May 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the generalized harmonic oscillator with arbitrary time-dependent mass and frequency subjected to a linear velocity-dependent frictional force from classical and quantum points of view. We obtain the solution of the classical equation of motion of this system for some particular cases and derive an equation of motion that describes three different systems. Furthermore, with the help of the quantum invariant method and using quadratic invariants we solve analytically and exactly the time-dependent Schr&#x00F6;dinger equation for this system. Afterwards, we construct coherent states for the quantized system and employ them to investigate some of the system's quantum properties such as quantum fluctuations of the coordinate and the momentum as well as the corresponding uncertainty product. In addition, we derive the geometric, dynamical and Berry phases for this nonstationary system. Finally, we evaluate the dynamical and Berry phases for three special cases and surprisingly find identical expressions for the dynamical phase and the same formulae for the Berry's phase.</P>
</ABST>
<KWDG>
<KWD>Invariant method</KWD>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>coherent states</KWD>
<KWD>quantum fluctuations</KWD>
<KWD>dynamical and Berry phases</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Vf</KWD>
<KWD>42.50.Lc</KWD>
</KWDG>
</FRONT>
</ART>
