<ART ID="1450178" PID="2826" JID="140" BPAGE="1450178-1" EPAGE="1450178-22" PII="S0217979214501781" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Quantum transport: A unified approach via a multivariate hypergeometric generating function</MTI>
<RTI>Quantum transport: A unified approach</RTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E3;o Pessoa, Brazil, 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. F.</FNM>
<SNM>Macedo-Junior</SNM>
<EAD>ailton@df.ufpe.br</EAD>
<X-REF REFID="S0217979214501781AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501781AF001">Departamento de F&#x00ED;sica, Universidade Federal Rural de Pernambuco, Recife, 52171-900 Pernambuco, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>A. M. S.</FNM>
<SNM>Mac&#x00EA;do</SNM>
<EAD>amsmacedo@df.ufpe.br</EAD>
<X-REF REFID="S0217979214501781AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501781AF002">Departamento de F&#x00ED;sica, Universidade Federal de Pernambuco, Recife, 50670-901 Pernambuco, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2014</RE>
<AC>12 May 2014</AC>
<![CDATA[<PUB>16 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We introduce a characteristic function method to describe charge-counting statistics (CCS) in phase coherent systems that directly connects the three most successful approaches to quantum transport: random-matrix theory (RMT), the nonlinear &#x03C3;-model and the trajectory-based semiclassical method. The central idea is the construction of a generating function based on a multivariate hypergeometric function, which can be naturally represented in terms of quantities that are well-defined in each approach. We illustrate the power of our scheme by obtaining exact analytical results for the first four cumulants of CCS in a chaotic quantum dot coupled ideally to electron reservoirs via perfectly conducting leads with arbitrary number of open scattering channels.</P>
</ABST>
<KWDG>
<KWD>Quantum transport</KWD>
<KWD>mesoscopic systems</KWD>
<KWD>quantum chaos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>73.21.La</KWD>
<KWD>73.21.Hb</KWD>
</KWDG>
</FRONT>
</ART>
