<ART ID="1450186" PID="2826" JID="140" BPAGE="1450186-1" EPAGE="1450186-8" PII="S0217979214501860" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A new theory about single-walled carbon nanotubes</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yao Yang</FNM>
<SNM>Tsai</SNM>
<EAD>yytsai@ntu.edu.tw</EAD>
<X-REF REFID="S0217979214501860AF001"></X-REF>
</AUT>
<AUT>
<FNM>Shih Chung</FNM>
<SNM>Fang</SNM>
<EAD>fscjeffrey@hotmail.com</EAD>
<X-REF REFID="S0217979214501860AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501860AF001">Department of Mechanical Engineering, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2014</RE>
<RV>30 April 2014</RV>
<AC>5 June 2014</AC>
<![CDATA[<PUB>14 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Since carbon nanotubes were discovered, till now no definitive formulation for computing the shear modulus of them was presented. To develop a theoretically rigorous and mathematically elegant expression for the shear modulus, thus, we initially propound a new small-strain theory in which merely small strain will arise when small-diameter carbon nanotubes are formed and thereby conclude the total potential energy including bond elongation and bond angle variation will suffice and the utilization of Quantum Mechanics and certain far complicated potential functions is unnecessary. Then based on it, a closed-form expression derived entirely from the "definition" of shear modulus, which was never published in all other literature, will be evolved. It should be noted that previously there was only one formula by which the shear moduli for all carbon nanotubes with diverse diameters and configurations could be predicted. By comparing the values calculated by the expression in this paper with those reckoned from the article mentioned above, it is obvious that both classes of quantities are similar to each other. It should also be noted that because the expression in this paper is the first (really having no precedent in related study fields) to be derived entirely according to the definition of shear modulus, perhaps this paper can be used as a useful theoretical tool for further study.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotube</KWD>
<KWD>shear modulus</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.48.De</KWD>
</KWDG>
</FRONT>
</ART>
